1. run ```./bin/setup``` 

(deleta o banco existente, cria o banco de dados com as credenciais do ENV e aplica migrations)
2. run ```composer install (instala dependencias)```

3. run ```X_LISTEN=127.0.0.1:8000 php public/index.php (inicia servidor)```

```
fpm -s dir -t deb \
  -n php-api -v 1.0.0 \
  -C build/php-api \
  --prefix / \
  --description "API PHP php-api (SmartPay)" \
  --license "Proprietary" \
  --vendor "SmartPay" \
  --maintainer "lucas.joaquim@smartpay.com.vc" \
  --architecture all \
  --deb-no-default-config-files \
  --config-files /etc/php-api \
  --depends "php8.2-cli | php-cli (>= 8.2)" \
  opt/php-api etc/php-api var/log/php-api
Created package {:path=>"php-api_1.0.0_all.deb"}
```